> For the complete documentation index, see [llms.txt](https://developers.docstudio.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://developers.docstudio.com/api-documentation/api-methods/account-domains/download-example-file.md).

# Download Example File

Use this endpoint to download the XLSX template for bulk user creation. Use the downloaded file as the source template for [Mass create users](https://support.docstudio.com/docstudio-docs/docstudio-for-developers/api-documentation/api-methods/account-corporate-users/mass-create-users).

<table><thead><tr><th width="270">Endpoint</th><th></th></tr></thead><tbody><tr><td>Method</td><td>GET</td></tr><tr><td>Request URL</td><td><code>/api/v1/account/{accountUuid}/users/example</code></td></tr><tr><td><strong>Headers</strong></td><td></td></tr><tr><td>Authorization *</td><td>Bearer TOKEN</td></tr><tr><td><strong>Request</strong></td><td></td></tr><tr><td>accountUuid *</td><td>Target account UUID</td></tr></tbody></table>

### How it works

1. Download the example XLSX file for the target account.
2. Fill the file with user data, roles, permissions, and mailbox assignments.
3. Upload the completed file with [Mass create users](https://support.docstudio.com/docstudio-docs/docstudio-for-developers/api-documentation/api-methods/account-corporate-users/mass-create-users).

### Request example

```http
GET https://api.platform_address_here/api/v1/account/3fa85f64-5717-4562-b3fc-2c963f66afa6/users/example
Authorization: Bearer {token}
```

### Response

The response body contains an `.xlsx` file. The endpoint does not return JSON.

### Response status codes

| Code | Description    |
| ---- | -------------- |
| 200  | Success        |
| 401  | Not authorized |
| 403  | Forbidden      |

### Related topics

* [Account Corporate Users](https://support.docstudio.com/docstudio-docs/docstudio-for-developers/api-documentation/api-methods/account-corporate-users)
* [Mass create users](https://support.docstudio.com/docstudio-docs/docstudio-for-developers/api-documentation/api-methods/account-corporate-users/mass-create-users)
